Subject: Re:NNTP newsgrps

From: [email-masked]
Date: Sun, 13 Aug 95 23:46:40 GMT+1

>  Hello, I am new to Pine. I didn't figure out how to read the newsgroups
>  on Pine...I have .newsrc and a NNTP setup on an Amiga, but when I open
>  I can't get the newsgroups listing or anything...in fact I am reading
>  newsgroups from AmigaMosaic....Stan

   Well I did get the newsgroup reading going. Reading the instuctions...
   and the help.guide is fine...GOOD PROGAM........Stan

    ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
    ::                                                              ::
    ::                       [email-masked]                      ::
    ::                                                              ::
    :: Stanley Tomshinsky  via Fiori Chiari 20  Milano 20121 Italia ::
    ::                                                              ::
    ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::